
/* Class = "NSTextFieldCell"; placeholderString = "hello@example.com"; ObjectID = "IqZ-jV-4bs"; */
"IqZ-jV-4bs.placeholderString" = "salut@exemple.com";

/* Class = "NSTextFieldCell"; placeholderString = "http://www.example.com"; ObjectID = "QXg-l5-nZC"; */
"QXg-l5-nZC.placeholderString" = "http://www.exemple.com";

/* Class = "NSButtonCell"; title = "Open in new page"; ObjectID = "iEi-60-frG"; */
"iEi-60-frG.title" = "Ouvrir dans un nouvel onglet";
